File: changelog

package info (click to toggle)
fofix-dfsg 3.121-6
  • links: PTS
  • area: main
  • in suites: sid
  • size: 27,028 kB
  • sloc: python: 44,007; makefile: 99; perl: 42; sh: 39
file content (59 lines) | stat: -rw-r--r-- 2,076 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
fofix-dfsg (3.121-6) unstable; urgency=medium

  * QA upload.
  * Depend on python-pil instead of python-imaging, obsolete since a while.
    Patch Video.py to ensure Image is imported from PIL. (Closes: #866423) 
  * Set debhelper compatibility level to 11.
  * Bump Standards Version to 4.3.0.

 -- Emanuele Rocca <ema@debian.org>  Mon, 25 Feb 2019 21:47:57 +0100

fofix-dfsg (3.121-5) unstable; urgency=medium

  * QA upload.
  * Call image.tobytes('raw', ...) instead of image.tostring('raw', ...),
    thanks to Christian Trenkwalder.  (Closes: #873156)
  * Override source-contains-prebuilt-ms-help-file.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 15 Oct 2018 18:25:19 +0200

fofix-dfsg (3.121-4) unstable; urgency=low

  * Orphaning package.
  * Build-Deps: Replace python-support by dh-python

 -- Christian Brunotte <ch@debian.org>  Fri, 02 Sep 2016 20:35:13 +0200

fofix-dfsg (3.121-3) unstable; urgency=low

  * Removed Debian specific no_numeric_module patch as it introduced bugs
    and the program runs fine without it.
    Thanks to Alessio Gaeta. Closes: #696641

 -- Christian Hammers <ch@debian.org>  Wed, 09 Jan 2013 00:24:42 +0100

fofix-dfsg (3.121-2) unstable; urgency=low

  * Removed architecture tag [amd64] from python-pygame dependency as this
    was not policy compliant for an architecture all package. Was not
    necessary for the current version anyway. Also removed architecture tag
    from Suggests. Closes: #581305
  * Adjusted debian/watch for current code.google.com page.

 -- Christian Hammers <ch@debian.org>  Mon, 24 May 2010 13:23:10 +0200

fofix-dfsg (3.121-1) unstable; urgency=low

  * First Debian release based on the unofficial package by John Stumpo.
    Closes: #525986
  * New upstream release.
  * Lowered dependency to python-pygame to 1.8 as 1.9 is not yet in unstable.
  * Switch to dpkg-source 3.0 (quilt) format

 -- Christian Hammers <ch@debian.org>  Sun, 21 Feb 2010 12:09:32 +0100

fofix (3.120-1) unstable; urgency=low

  * Initial release

 -- John Stumpo <stump@jstump.com>  Wed, 05 Oct 2009 00:47:11 -0400